Contents
 
Your privacy is important to us, and so is being transparent about how we collect, use and share information about you. This policy is intended to help you understand the following:

What information we collect about you
How we use the information we collect
How we share the information we collect
How we store and secure the information we collect
How to access and control your information
How we transfer the information we collect internationally
Other important privacy information

 
This privacy policy covers the information we collect about you when you use our products or services, or otherwise interact with us (for example, by attending our events), unless a different policy is displayed.
We refer to all our games together with our websites as “Services” in this policy.
This policy also explains your rights about how the information we hold on you is used. Your rights include how you can object to certain uses of information about you and how you can access and update certain information about you.
IF YOU DO NOT AGREE WITH THIS POLICY, DO NOT ACCESS OR USE OUR SERVICES OR INTERACT WITH ANY OTHER ASPECT OF OUR BUSINESS.
 
We collect information about you when:

You provide it to us.
Automatically when you use the Services.
Data is provided to us by third parties.

The information we collect includes account and contact information, device and connection information, Service information and logs.
We collect information about you when you input it into the Services or otherwise provide it directly to us.
Account and Profile Information:
We collect information about you when you do one or more of the following on our online store:

Register for an account
Modify your account
Make a purchase through the Services

The personal information we collect is the following:

Name
Email
Billing Address
Delivery Address
Telephone Number

If you do not wish to supply the above information, then you will have limited access to our Services.
Content you provide through our games
When you play our games, we collect information on how you use the game and certain events which you encounter when you play them.
Some of our games require to have a registered account on Frontier’s online store. When you play these games on console, you still require a Frontier Developments account. The personal information we collect when you do this is:

Email

Some of our games will require you to create an in-game profile. The personal information we collect when you do this is:

Username

Your username is shown to other users who play the game. We suggest that you do not use your real name and you use a pseudonym instead.
Not all our games require you to have a registered account.
Should you experience any issues with the games, we provide tools which allow you to send us the following information:

Crash Dumps
Dxdiag

These will contain information about your computer.
Content you provide through our websites
We collect any content you submit to the websites owned and operated by us. The personal information we collect on these websites are:

Name
Email Address

Information you provide through our support channels
The Services also include our customer support, where you can submit information about a problem you experience with a Service. When you engage with our support website and/or team you will be asked to provide contact information, a summary of the problem and any other documentation.
The contact information we ask you to provide is one or more of the following:

Email Address
Name
Username

If you do not provide an email address, our support team will not be able to resolve your problem.
Information you provide outside our Services
Information you provide to us is not always done via our Services but via third-party services, e.g. social media. The information we receive this way is one or more of the following:

Name
Email
Address

For example, when we are running a Facebook competition for some physical merchandise, if you win, we will ask you to contact us via Facebook to provide contact details.
We collect information about you when you use our Services, including browsing our websites and taking certain actions within the Services.
Your use of the Services
The information we collect automatically when you use our Services are:

How you interact with the Services.
Events you trigger during the use of our Services.

For example, when you log into Elite Dangerous we will record that you have logged into the game. 
We also automatically keep track of your Internet Protocol (IP) Address when you interact with our Services in one or more of the following ways:

Creating and/or modifying your account
Playing our games
Interacting with our website

Device and Connection Information
We collect information about your computer, phone, tablet or other devices you use to access the Services, which is anonymised and aggregated. The device information includes:

Operating system
Browser type
URLs or referring/exit pages
Device identifiers

How much of the information we can collect depends on the settings and/or plugins on your device.
Cookies and Other Tracking Technologies
Frontier Developments and our third-party partners, such as our advertising and analytics partners, use cookies and other tracking technologies (e.g. web beacons, device identifiers and pixels) to provide functionality and to recognise you across different Services and devices.
We receive information about you from third-party services when you interact with certain Services or information made public by other third-party services.
Other services you link to your account
We receive information about you when you link your account with a third party account. The information we collect this way is

Third-party user id

For example, when you link your Steam account to a Frontier account, we receive your Steam ID.
The information we receive when you link our Services with a third-party service depends on the settings, permissions and privacy policy controlled by that third-party service. You should always check the privacy settings and notices in these third-party services to understand what data may be disclosed to us or shared with our Services.
Information made public by third parties
We receive information about you from information made public by third-parties via a website and/or API. The information we collect this way is

Third-party user id
Posts
Reviews

For example, Steam makes all game reviews accessible via an API.
The information we receive depends on the settings, permissions and privacy policy controlled by that third-party service. You should always check the privacy settings and notices in these third-party services to understand what data may be disclosed to us or shared.
 
How we use the information we collect depends, in part, on the Services you use, how you use them and any preferences you have communicated to us. These uses include providing, securing and improving the Services, communicating with you about the Services, support for the Services, and with your consent, additional marketing about the Services.
To provide the Services
We use the information about you to provide the Services to you, including:

Process transactions
Authenticate you when you log in
Provide customer support
Operate and maintain the Services

For example, the username you provide is used to identify you to other Service users.
For research and development
We are always looking for ways to improve our Services. We use collective learnings about how people use our Services and feedback provided directly to us for the following:

Troubleshoot any issues users are experiencing
Identify any trends and activity patterns
Identify areas which can be improved to help user experience

For example, to identify if a user’s Elite Dangerous spaceship has been destroyed due to a bugged feature. We need to be able to identify the user to provide compensation and to give the developers a starting point in debugging the issue.
To communicate with you about the Services
We use your contact information to send transactional communications via email for the following:

Confirming your purchases
Responding to questions and requests
Providing customer support
Sending you technical notices and updates

These communications are part of the Services and, in most cases, you cannot opt out of them. If an opt out is available, you will find the option within the communication itself or in your account settings.
We also provide tailored communications based on your activity and interactions with us. For example, certain actions you take within the Services may trigger a program to contact you with suggestions on other actions you can take.
To market, promote and/or drive engagement with the Services
We use your contact information and information about how you use the Services to send you promotional communications that may be of specific interest to you by doing the following:

Sending you an email
Display Frontier Development game ads on other companies' websites
Displaying ads on third party platforms, for example Facebook

These communications are aimed at driving engagement and maximizing what you get out of the Services, including:

Information about new Services
Survey requests
Newsletters
Events we think may be of interest to you

We also communicate with you about new product offers, promotions and contests. You can control whether you receive these communications as described in your account settings on the Frontier’s online store.
Community Promotions and Prizes
We use your information to:

Send and deliver prizes to you
Notify you of the outcome of community promotions

Customer support
We use your information to:

Resolve technical issues you encounter
Respond to your requests for assistance
To analyse bugs / crash information
Improve our Services

For safety and security
We use information about you and your Service use to:

Verify accounts and activity
Monitor suspicious or fraudulent activity
Identify violations of Service policies

To protect our legitimate business interests and legal rights
Where required by law or where we believe it is necessary to protect our legal rights, interests and the interests of others, we use information about you in connection with legal claims, compliance, regulatory, and audit functions, and disclosures in connection with the acquisition, merger or sale of a business. 
With your consent
We use information about you where you have given us consent to do so for a specific purpose not listed above. For example, we may publish testimonials or featured customer stories to promote the Services, with your permission. 
As we are a company that operates within the European Economic Area (EEA), we collect and process information about you only where we have a legal basis for doing so under applicable laws. The lawful basis depends on the Services you use and how you use them. This means we collect and use your information only where:

We need it in order to provide you the Services, including to operate the Services, provide customer support and personalised features and to protect the safety and security of the Services.
It satisfies a legitimate interest (which is not overridden by your data protection interests), such as for research and development, to market and promote the Services and to protect our legal rights and interests.
You give us consent to do so for a specific purpose.
We need to process your data to comply with a legal obligation.

If you have consented to our use of information about you for a specific purpose, you have the right to change your mind at any time, but this will not affect any processing that has already taken place. 
Where we are using your information because we have a legitimate interest to do so, you have the right to object to that use though, in some cases, this may mean no longer using the Services.
 
As we make online games, this means sharing information through the Services. We share information we collect about you in the ways discussed below. We do not sell your information to third parties.
When you use the Service, we share certain information about you with other Service users.
For game interactions
We publish online games and these require users of the Service to have a username. This username is shared with other players for the following purposes:

Add other players as friends
Allow for in game interaction via chat functionality
Reward players who have made some in-game achievement, for example visited certain areas of the game first

Within our Services, certain games allow for players to play the game their own way and create their own story. Some of our games therefore generate logs which show certain player interactions. This allows players to build up their own story outside the game. When a player interacts with a second player under certain circumstances, the second player’s username will appear in the original player’s logs. The information which is in these logs is information which has already been made public by players interacting with our Services.
How this information is used is up to the player and Frontier Developments cannot control how this is used. This feature is fundamental to using certain Services. If you do not wish your username to appear in these logs, then do not interact with the Services. If you terminate your game account, your username will still remain on players' computers within these logs.
Community Forums
Our websites offer publicly accessible blogs, forums and issue trackers, e.g. Frontier Forums. You should be aware that any information you provide on these websites – including profile information associated with the account you use to post the information, may be read, collected and used by any member of the public who accesses these websites. Your posts and certain profile information may remain even after your terminate your account. We strongly recommend you to consider the sensitivity of any information you input into these Services. To request removal of your information from publicly accessible websites operated by us, please contact us as detailed below. In some cases, we may not be able to remove your information, in which case we will let you know if we are unable to and why.
We share information with third parties that help us operate, provide, improve, integrate, customise, support and market our Services.
Service Provider
We work with third-party service providers for the following:

Website and application development
Hosting
Maintenance
Backup
Storage
Virtual Infrastructure
Payment processing
Analysis
Email Communications
Marketing Communications

If a service provider needs to access information about you to perform services on our behalf, they do so under close instruction from us, including policies and procedures designed to protect your information.
Links to Third party sites
The Service may include links that direct you to other websites or services whose privacy practices may differ from ours. If you submit information to any of those third party sites, your information is governed by their privacy policies, not this one. We strongly recommend that you carefully read the privacy policy of any website you visit.
Compliance with Enforcement Requests and Applicable Laws; Enforcement of Our Rights
In exceptional circumstances, we may share information about you with a third party if we believe that sharing is reasonably necessary to (a) comply with any applicable law, regulation, legal process or governmental request, including to meet national security requirements, (b) enforce our agreements, policies and terms of service, (c) protect the security or integrity of our products and services, (d) protect Frontier Developments, our customers, or the public from harm or illegal activities, or (e) respond to an emergency which we believe in good faith requires us to disclose information to assist in preventing the death or serious bodily injury of any person.  
We share information we collect with affiliated companies. Affiliated companies are companies owned or operated by us. The protections of this privacy policy apply to the information we share in these circumstances.
Business Transfers
We may share or transfer information we collect under this privacy policy in the event of any merger, sale of company assets, financing, or acquisition of all or a portion of our business to another company. In this case we will attempt to notify you (e.g. email and/or a prominent notice on the Services) if a transaction takes place, and outline any choices you may have regarding your information.
 
We use data hosting service providers in the United States, Ireland and Singapore to host the information we collect, and we use technical measures to secure your data.
The service provider we use in the United States is part of the US Privacy Shield which is an approved policy under EU law.
Although we implement safeguards designed to protect your information, no security system is impenetrable and due to the inherent nature of the Internet, we cannot guarantee that data, during transmission through the Internet or while stored on our system or otherwise in our care, is absolutely safe from intrusion by others. 
Any data that we collect via our Services is transferred over an SSL protocol for security during transmission.
Access to the data is limited to trusted employees. 
How long we keep information we collect depends on the type of information, as described below. After such time, we will either delete or anonymise your information or, if this is not possible (for example, the information has been stored in backup archives), then we will securely store your information and isolate it from any further use until deletion is possible.
Account Information
We retain your account information for as long as your account is open. Due to the nature of our Services, if you stop using our Services and do not tell us, your information will remain in case you decide to start using our Services again.
If at any point our Services stop, we will delete all the information we hold relating to the Service that has stopped. 
We also retain some of your information that is necessary:

To comply with our legal obligations
To resolve disputes
To enforce our agreements
To support business operations
To continue to develop and improve our Services.

Where we retain information for Service improvement and development, we take steps to eliminate information that directly identifies you, and we only use the information to uncover collective insights about the use of our Services. 
Your use of Services
The information we collect automatically when you use our Services is kept in active storage for varying lengths of time, as follows:

Elite Dangerous game interactions will be kept for up to 3 months
Other game interactions will be kept for up to 5 years.
Website logs are not stored in an easy access format.

All this information is archived for the lifetime of the Service.
Device and Connection Information
The device and connection information we automatically collect is kept in active storage for varying lengths of time
The varying lengths are as follows:

Elite Dangerous information will be kept for up to 3 months.
Other game information will be kept for up to 5 years.

All this information is archived for the lifetime of the Service.
The device and connection information collected on the websites is all aggregated.
Information you share on the Services
If your account is deactivated or disabled, some of your information and the content you have provided will remain for other users to make full use of the Services.  For example, we continue to display your username in games where your username is tagged to a certain event that has taken place.
Marketing information
If you have elected to receive marketing emails from us, we retain information about your marketing preferences until you opt out using the opt out feature in your account settings. We will remove you from our marketing emails should we receive 5 consecutive hard bounces from your account.
 
You have certain rights available to you when it comes to your information. Below is a summary of those rights, how to exercise them and any limitations.
Below is a list of your rights:

Request a copy of your information
Object to our use of your information (including for marketing purposes)
Withdraw previously given consent
Request the deletion or restriction of your information
Request your information in a structured, electronic format
Right to complain to a relevant supervisory authority

Below, we describe the tools and processes for making these requests. You can exercise some of these rights by logging into the Services and using settings available within the Service or your account.
Your request and rights may be limited in certain cases: for example, if fulfilling your request would reveal information about another person, or if you ask to delete information we are permitted to by law or have a compelling legitimate interest to keep. If you have unresolved concerns, you have the right to complain to a supervisory authority in the country where you live, where you work or where you feel your rights were infringed.
Request a copy of your information
You have the right to request any of the personal information we hold on you. You can do this by sending an email to dataprotection@frontier.co.uk and ask for your information.
We will provide this information to you within 1 month from the point we have all the information to process the request.
This information will be sent to you in English and in a computer readable format, unless another reasonable format is requested.
Access and update your information
Our Services give you the ability to access and update certain information about you from within the account settings in the Services. You can also opt out of certain communications in your account settings on Frontier’s online store.
Delete your account
If you no longer wish to use our Services, you can contact our support team and ask for your account to be deleted. They will notify you if, for any reason, not all the information we hold can be deleted and will inform you of the implications of us deleting your account.
If you delete your account, you will permanently lose access to our Services, including:

Any purchases made
Any game progress

Please note, however, that we may need to retain certain information for record keeping purposes, to complete transactions or to comply with our legal obligations.
Request that we stop using your personal data
In some cases, you may ask us to stop accessing, storing, using and otherwise processing your information where you believe we don't have the appropriate rights to do so. For example, if you believe a Service account was created for you without your permission or you are no longer an active user, you can request that we delete your account as provided in this policy. Where you gave us consent to use your information for a limited purpose, you can contact us to withdraw that consent, but this will not affect any processing that has already taken place before that time. When you make such requests, we may need time to investigate and facilitate your request. If there is delay or dispute as to whether we have the right to continue using your information, we will restrict any further use of your information until the request is honoured or the dispute is resolved.
Opt out of communications
You may opt out of receiving promotional communications from us by using the unsubscribe link within each email, updating your email preferences within your account settings menu, or by contacting customer support to have your contact information removed from our promotional email list or registration database.  Even after you opt out from receiving promotional messages from us, you will continue to receive transactional messages from us regarding our Services.
You may be able to opt out of receiving personalised advertisements from other companies who are members of the Network Advertising Initiative or who subscribe to the Digital Advertising Alliance's Self-Regulatory Principles for Online Behavioural Advertising. For more information about this practice and to understand your options, please visit: http://www.aboutads.info , http://optout.networkadvertising.org/ and http://www.youronlinechoices.eu.
Turn off Cookie Controls
To opt-out of our use of cookies, you can instruct your browser, by changing its options, to stop accepting cookies or to prompt you before accepting a cookie from websites you visit. If you do not accept cookies, however, you may not be able to use all aspects of our Services. Frontier Developments and our third party partners also collect information using web beacons (also known as "tracking pixels").
Many browsers include their own management tools for removing HTML5 local storage objects.
You will not be able to opt-out of any cookies or other technologies that are “strictly necessary” for the Services.
Send "Do Not Track" Signals
Some browsers have incorporated "Do Not Track" (DNT) features that can send a signal to the websites you visit indicating you do not wish to be tracked. Because there is not yet a common understanding of how to interpret the DNT signal, our Services do not currently respond to browser DNT signals. You can use the range of other tools we provide to control data collection and use, including the ability to opt out of receiving marketing from us as described above.
Data portability
Data portability is the ability to obtain some of your information in a format you can move from one service provider to another (for instance, when you transfer your mobile phone number to another carrier).  Depending on the context, this applies to some of your information, but not to all of your information.  Should you request it, we will provide you with an electronic file of your basic account information.
 
We collect information globally and primarily store that information in Ireland. We transfer, process and store your information outside of your country of residence, to wherever we or third-party service providers operate for the purpose of providing you the Services. Whenever we transfer your information we take steps to protect it.
International transfers to third parties
Some of the third parties described in this privacy policy, which provide services to us under contract, are based in other countries that may not have equivalent privacy and data protection laws to the country in which you reside. When we share information of customers with third parties, we make use of the EU-U.S. and Swiss-U.S. Privacy Shield Frameworks, European Commission-approved standard contractual data protection clauses, binding corporate rules for transfers to data processors, or other appropriate legal mechanisms to safeguard the transfer.
 
We respect the privacy of children and encourage parents and guardians to take an active role in managing their children's online activities. If you are under 16, please make sure you have consent from you parent and/or guardian before using the Services. Some of our Services are not available for use for children under 16 years old, and we do not knowingly collect personal information from children in connection with those Services. 
We may change this privacy policy from time to time. We will post any privacy policy changes on this page and, if the changes are significant, we will provide a more prominent notice by adding a notice on the Services homepages, login screens, or by sending you an email notification. We will also keep prior versions of this Privacy Policy in an archive for your review.  We encourage you to review our privacy policy whenever you use the Services to stay informed about our information practices and the ways you can help protect your privacy.
If you disagree with any changes to this privacy policy, you will need to stop using the Services and delete your account(s), as outlined above.

Your information is controlled by Frontier Developments PLC. If you have any questions or concerns about how your information is handled, please direct your inquiry to the Data Protection Officer (DPO), which we have appointed to be responsible for facilitating such inquiries.
Data Protection Officer
Frontier Developments PLC
26 Cambridge Science Park
Milton Road
Cambridge
Cambridgeshire
England
CB4 0FP
E-mail: dataprotection@frontier.co.uk
Customer Support: https://support.frontier.co.uk/topic.php
